.top{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/container-top.png', sizingmethod='crop');
}
.tab{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/link-tab.png', sizingmethod='crop');
	cursor:pointer;
}
#container{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/container-bg.png', sizingmethod='scale');
}
#navigation li { 
/* :first-child */ 
	border-left: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); 
	padding-left: expression( (this===this.parentNode.childNodes[0]) ? "0px" : "auto"); 
}